<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl::custom fields" tests="2" time="0.000357896" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_it creates field of a desired type" time="0.000123079" assertions="1">
  </testcase>
  <testcase name="test_0002_passes all options to the field instance" time="5.6043e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
